Riporto gli errori, sapete darmi qualche consiglio e dirmi se sono errori importanti o meno? Grazie!

W: Errore GPG: http://www.openprinting.org lsb3.2 Release: Le seguenti firme non sono state verificate perché la chiave pubblica non è disponibile: NO_PUBKEY 24CBF5474CFD1E2F
W: Si è verificato un errore nel verificare la firma. Il repository non è aggiornato e verranno usati i file indice precedenti. Errore GPG: http://it.archive.ubuntu.com lucid-updates Release: Le seguenti firme non erano valide: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <ftpmaster@ubuntu.com>

W: Impossibile recuperare http://it.archive.ubuntu.com/ubuntu/dists/lucid-updates/Release

W: Impossibile scaricare alcuni file di indice: saranno ignorati o verranno usati quelli vecchi.

chiesto 22 Ago '14, 18:09

dada's gravatar image

dada
10111

modificato 22 Ago '14, 18:24

enzotib's gravatar image

enzotib ♦♦
14.0k112186

Stai utilizzando ubuntu 10.04 che è fuori supporto da tempo.

(22 Ago '14, 18:15) Webber Webber's gravatar image

@Webber: non è esattamente così, la versione server 10.04 è ancora supportata, e i repo sono ancora lì. Tra l'altro quel link io lo scarico tranquillamente (intendo quello di lucid-updates/Release).

(22 Ago '14, 18:22) enzotib ♦♦ enzotib's gravatar image

Ciao @dada prova cosi:

Apri il teminale e dai questi comandi uno per uno premendo invio ed inserendo la password quando richiesto:

  • sudo mv /var/lib/apt/lists /root
  • sudo mkdir -p /var/lib/apt/lists/partial
  • sudo apt-get update

    Poi dai ancora:

  • software-properties-gtk

    Cambia server da Italia a principale nella finestra che si apre

    Ancora da terminale:

  • sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 24CBF5474CFD1E2F

  • sudo apt-get update

    Se non hai piu' errori aggiorna anche dando:

  • sudo apt-get dist-upgrade

    Se il comando sudo apt-get update ti da ancora errori postali e vediamo di risolverli.

Spero ti si risolva tutto ma tieni conto di quanto detto da @Webber, la tua distro non e' piu' supportata ammenoche' come detto da @enzotib non sia versione server.

Quindi nel caso sia una desktop e quindi non supportata puoi ripiegare reinstallando da zero una distro supportata come la 12.04 LTS o 14.04 LTS supportate fino al 2017 e 2019

Se non avessi una macchina potente potresti usare una delle derivate consultando queste pagine che spero ti siano di aiuto:

  1. Requisiti di sistema
  2. Download Derivate
  3. Downlaod Ubuntu
  4. Istruzioni per installazione
coll. permanente

ha risposto 22 Ago '14, 19:41

Juan's gravatar image

Juan
1.5k3632

modificato 22 Ago '14, 19:46

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×263
×13

domanda posta: 22 Ago '14, 18:09

domanda visualizzata: 954 volte

ultimo aggiornamento: 22 Ago '14, 19:46

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.